<?xml version="1.0" encoding="UTF-8"?>

<!--  When I was in trouble 2004.5.28  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />

    <TEXTAREA id="textvalue" scrollbar="true" skipline="1" width="380.0" visible="13" x="270" y="110" z="0"  >
	<LINE>Q.09</LINE>
	<LINE>  Content, such as games and album does not appear</LINE>
	<LINE></LINE>
	<LINE>A.09</LINE>
	<LINE>・"PlayStation BB Navigator" is to fail to display the content</LINE>
	<LINE>  Are.</LINE>
	<LINE>  → Please restart. If the problem persists, utility menu</LINE>
	<LINE>    From "diagnose and repair" "PlayStation BB Unit" New, diagnosis</LINE>
	<LINE>    Please do the cross-sectional and repair.</LINE>
	<LINE>    If the problem still is not resolved, "PlayStation BB Unit"</LINE>
	<LINE>    Possible information to manage the content that is stored in is broken</LINE>
	<LINE>    There is a potential. Inquiries to the Information Center</LINE>
	<LINE>    Please let.</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0"@@ Note</LINE>
	<LINE>For more information about the operation and care of your utility menu,</LINE>
	<LINE>Refer to the instruction manual for the "PlayStation BB Navigator".</LINE>
	<LINE></LINE>
	<LINE>@@ACTION number="1"@@Please click here to contact us</LINE>
    </TEXTAREA>

    <!-- Dialog -->
	<ACTION number="1" group="dialogbox" src="../images/info_d.png" close="Close"/>

    <!-- Link -->
    <LINK id="ln_back" href="trouble_B_3.xml" LnkNum="9"/>

    <TEXT  id="menu_item_0" group="menu_item" value="Q.09" />
    <TEXT  id="menu_item_1" group="menu_item" value="" />
    <TEXT  id="menu_item_2" group="menu_item" value="" />
    <TEXT  id="menu_item_3" group="menu_item" value="" />
    <TEXT  id="menu_item_4" group="menu_item" value="" />
    <TEXT  id="menu_item_5" group="menu_item" value="" />

</RESOURCE>
